Einzelnen Beitrag anzeigen

Benutzerbild von Bernhard Geyer
Bernhard Geyer

Registriert seit: 13. Aug 2002
16.930 Beiträge
 
Delphi 10.4 Sydney
 
#2

AW: Nach Compilierung mit Rio keine Geräte mehr

  Alt 28. Jul 2019, 10:57
Delphi Rio unterstützt erst Android ab V5 (API-Version 21)
19 wäre eine 4.4er Version. Ich denke das kann man getrost ignorieren.

https://de.wikipedia.org/wiki/Liste_...roid-Versionen
http://docwiki.embarcadero.com/RADSt...rget_Platforms
Windows Vista - Eine neue Erfahrung in Fehlern.
  Mit Zitat antworten Zitat